{
	"name": "query/manager/product/product_material/estimated/work_in_progress_material_self_cost_subtest.json",
	"table": [
		{
			"record_type": ["estimated"],
			"table": "product_material"
		}
	],
	"parameter": [
		
	],
	"field": ["prma.cost_price"],
	"aggregate": "sum",
	"query": [
		["prma.product_id", "=", "pro.json_data.work__position_num_id"]
	],
	"queryZZ": [
		"and",
		["pr.product_type", "in", [3, 4]],
		"and",
		["pr.production_control_type", "=", 1]
	]
}